php-exec-dir Patch Command Access Restriction Bypass Vulnerability

Bugtraq ID: 10598
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 23 2004 12:00AM
Updated: Jun 23 2004 12:00AM
Credit: Disclosure of this issue is credited to "VeNoMouS" <venom@gen-x.co.nz>.
Vulnerable: kyberdigi labs php-exec-dir 4.3.7
kyberdigi labs php-exec-dir 4.3.6
kyberdigi labs php-exec-dir 4.3.5
kyberdigi labs php-exec-dir 4.3.4
kyberdigi labs php-exec-dir 4.3.3
kyberdigi labs php-exec-dir 4.3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus